## org.apache.batik.svggen.font.table
Class TableFactory

    java.lang.Object
      org.apache.batik.svggen.font.table.TableFactory

public class TableFactory
extends java.lang.Object

Constructor Summary
`TableFactory()`

Method Summary
`static Table` `create(DirectoryEntry de, java.io.RandomAccessFile raf)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableFactory

    public TableFactory()

Method Detail

### create

    public static Table create(DirectoryEntry de,
                               java.io.RandomAccessFile raf)
                        throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.